<script setup lang="ts">
import { ref } from 'vue'
import type { Member } from '@/types/Member'
import { useMemberStore } from '@/stores/member'
import MemSearch from '@/components/MemSearch.vue'
</script>
<template>
  <mem-search></mem-search>
</template>
<style scoped></style>
